@import "~@ng-select/ng-select/themes/default.theme.css";
/* You can add global styles to this file, and also import other style files */
.innersection {
    background-color: #f3f3f3;
    border: 1px solid #ddd;
    padding: 20px 30px;
    margin-top: 15px;
    margin-bottom: 50px;
    position: relative;
}

h4.innersection-title {
    left: 0;
    color: #E86136;
    font-weight: bold;
    margin: 10px 0;
}
.topicons {
    color: #E86136;
    margin-bottom: 15px;
    text-transform: uppercase;
    font-family: 'Open Sans Condensed', sans-serif;
    display: inline-block;
    width: 7%;
}
.topicons [class^='icon-']{
    font-size: 18px;
}
.topicons a,.tabs a{
    color: #E86136;
    text-decoration: none!important;
}

input[type=text], input[type=password], input[type=email], select {
    border: 1px solid #EC8C3A;
    margin-bottom: 12px;
    padding: 4px 11px;
    line-height: 22px;
}
#innersection input[type=text], #innersection input[type=password], #innersection input[type=email], #innersection select {
    width: 100%;
    height: 34px;
}

.search-wrap .icon-search {
    color: #EC8C3A;
    width: 30px;
    display: block;
    height: 32px;
    position: absolute;
    right: 1px;
    background-color: #FBE7D7;
    top: 1px;
    padding: 8px 7px;
    border-left: 1px solid;
}

.search-wrap {
    position: relative;
    margin-bottom: -3px;
    width: 93%;
    display: inline-block;
}
#innerpanel input[type=text],#innerpanel select{
    width:100%
}

.all_options{
    border: 1px solid #EC8C3A;
    border-radius: 5px;
    margin: 10px 0;
}

ul.shipments{
    margin: 0px;
    max-height: 700px;
    overflow-y: auto;
    overflow-x: hidden;
}

.single-shipment {
    padding: 5px;
    margin-bottom: 5px;
    max-width: 100%;
    border: 1px solid #ccc;
}

.itemcheck{
    margin: 20px auto 0;
}

ul.shipments li {
    margin-bottom: 5px;
    border: 1px solid #ccc;
}

input.itemcheck {
    width: 20px;
    position: relative;
    left: 10px;
    vertical-align: middle;
}

label.shipmentdetails {
    width: 90%;
    position: relative;
    padding-top: 3px;
    left: 20px;
    display: inline-block;
    vertical-align: middle;
}

.cocode{
    font-weight: bold;
    text-transform: uppercase;
}

.shipment-details{
    text-align: right;
    text-transform: uppercase;
    font-size: 14px;
    color: #EC8C3A;
    font-weight: bold;
    vertical-align: middle;
    font-style: italic;
    width: 100%;
    position: relative;
    top: 10px;
    left: 20px;
    overflow: hidden;
}

.actionbox, .clientsmsg, .mymsg {
    background-color: #f3f3f3;
    border: 1px solid #ddd;
    padding: 15px 25px 25px;
    margin-left: 45px;
    min-height: 114px;
    padding-left: 40px;
    position:relative;
    margin-bottom: 15px;
    cursor: pointer;
}

.actionbox h5{
    margin:0;
}

h4 {
    font-size: 13pt;
    font-weight: bold;
    margin-bottom: 10px;
}

h4.title,.primary {
    color: #E86136;
}
.bottom-menu .icon-arrowdown {
    color: #474747;
    font-size: 32px;
    position: absolute;
    width: 100%;
    text-align: center;
    left: 0;
    top: 0;
    cursor: pointer;
}

.actionbox .icon-wrap,.clientsmsg .icon-wrap,.mymsg .icon-wrap {
    background-color: #f3f3f3;
    left: -40px;
    width: 40px;
    height: 80px;
    -webkit-border-radius: 40px 0 0 40px;
    -moz-border-radius: 40px 0 0 40px;
    -o-border-radius: 40px 0 0 40px;
    -ms-border-radius: 40px 0 0 40px;
    border-radius: 40px 0 0 40px;
    border: 1px solid #ddd;
    border-right: 0;
    padding: 28px 15px;
    position: absolute;
}

.actionbox .icon-wrap > *,.clientsmsg .icon-wrap > *,.mymsg .icon-wrap > * {
    background-color: #fff;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
    padding: 9px;
    color: #EC8C3A;
    border: 1px solid #EC8C3A;
}
.actionbox .icon-wrap > * {
    font-size: 24px;
}

h5 {
    text-transform: uppercase;
    color: #EC8C3A;
    text-align: right;
    font-family: 'Open Sans Condensed', sans-serif;
    position:absolute;
    right: 15px;
    bottom: 10px;
    font-size: 15px;
    margin-top: 10px;
}

.toptitle {
    font-size: 18pt;
    font-weight: bold;
    color: #E86136;
    padding: 10px 0;
    border-bottom: 2px solid #EC8C3A;
    margin-bottom: 30px;
    position: relative;
    z-index: 2;
    margin-top: 0;
}

div#innertabs {
    height: 100%;
    margin-top: 0px;
    padding-top: 0px;
    position: relative;
}
#innertabs #innermsg{
    padding-top:0

}
.tabloading #innertabs{
    overflow-y:hidden
}

div.actionbuttons{
    text-align: right;
    margin-top: 35px;
}

a.action-button:link,
a.action-button:visited{
    display: inline-block;
    padding: 5px 10px;
    margin-right: 10px;
    overflow: hidden;
    background-color: #EC8C3A;
    border-radius: 5px;
    color: #fff;
    font-size: 14px;
}

.notification{
    word-wrap: normal;
    font-size: 14px;
    margin-top: 10px;
}

.toptitle-detail-header {
    font-size: 18pt;
    font-weight: bold;
    color: #E86136;
    padding: 35px 0 0;
    margin-bottom: 0px;
    z-index: 2;
    margin-top: 0;
}

.actionbox, .clientsmsg, .mymsg {
    background-color: #f3f3f3;
    border: 1px solid #ddd;
    padding: 15px 25px 15px;
    padding-left: 30px;
    margin-left: 25px;
    min-height: 114px;
    position: relative;
    margin-bottom: 35px;
}

.actionbox h4.title {
    font-size: 16px !important;
}